-- MySQL dump 9.11
--
-- Host: localhost    Database: mythconverg
-- ------------------------------------------------------
-- Server version	4.0.24_Debian-10

--
-- Table structure for table `streams`
--

-- remove comment if you really want to drop
-- DROP TABLE IF EXISTS `streams`;

CREATE TABLE `streams` (
  `folder` varchar(100) NOT NULL default '',
  `name` varchar(100) NOT NULL default '',
  `url` varchar(255) NOT NULL default '',
  `description` varchar(255) default NULL,
  `handler` varchar(50) default ''
) TYPE=MyISAM;

--
-- Dumping data for table `streams`
--

INSERT INTO `streams` VALUES ('News Radio','BBC World Service','rtsp://rmlivev8.bbc.net.uk/farm/*/ev7/live24/worldservice/liveinfent.ra','International','');
INSERT INTO `streams` VALUES ('News Radio','CBC Radio 1 - Montreal','http://www.cbc.ca/listen/streams/r1_montreal_32.html','http://www.cbc.ca/listen/index.html','');
INSERT INTO `streams` VALUES ('News Radio','CNN Radio','mms://live.stream.aol.com/cnn_webcast4_high','','');
INSERT INTO `streams` VALUES ('Podcast feeds','Beercasting','http://beercasting.com/rss.xml','(podcast)','podcast');
INSERT INTO `streams` VALUES ('Podcast feeds','Feed me weird things','http://del.icio.us/rss/audio/feedmeweirdthings','(podcast) http://del.icio.us/rss/audio/feedmeweirdthings','rdfcast');
INSERT INTO `streams` VALUES ('Radio','BBC 6 Music','http://www.bbc.co.uk/6music/ram/dsatg2.ram','Adult Alternative','');
INSERT INTO `streams` VALUES ('Radio','BBC 7','http://www.bbc.co.uk/bbc7/realplayer/dsatg2.ram','Comedy, Drama','');
INSERT INTO `streams` VALUES ('Radio','BBC Radio 1','http://www.bbc.co.uk/radio1/realaudio/media/r1live.ram','Pop, Rock, Dance','');
INSERT INTO `streams` VALUES ('Radio','Belgium Radio Klara','mms://streampower.belgacom.be/klarahigh','mms://streampower.belgacom.be/klarahigh','');
INSERT INTO `streams` VALUES ('Radio','CBC Radio 2','http://www.cbc.ca/listen/streams/r2_32.html','','');
INSERT INTO `streams` VALUES ('Radio','ICRT - Taiwan','http://203.187.31.160/icrt16','International Community Radio Taipei','');
INSERT INTO `streams` VALUES ('Radio','KALX - Berkeley','rtsp://ipl-15.media.berkeley.edu:554/encoder/kalx.rm','http://kalx.berkeley.edu/kalx.ram','');
INSERT INTO `streams` VALUES ('Radio','KCCN - Hawaii','mms://66.250.188.12/KCCN_FM','http://www.streamaudio.com/stations/asx/kccn_fm.asx','');
INSERT INTO `streams` VALUES ('Radio','WholeWheatRadio stream','http://64.62.252.134:2680/listen.pls','','');
INSERT INTO `streams` VALUES ('TV','Holland Doc','mms://livemedia.omroep.nl/vprohollanddoc-bb','Nederland 4 themakanaal','');
INSERT INTO `streams` VALUES ('TV','KCMO News','http://www.kcmo.org/ch2.ram','','');
INSERT INTO `streams` VALUES ('TV','NASA TV','http://www.nasa.gov/ram/35037main_portal.ram','','');
INSERT INTO `streams` VALUES ('TV','Tweede Kamer','mms://213.75.12.78/TKStream3','Dutch Parliament','');
INSERT INTO `streams` VALUES ('TV','wwiTV list','http://wwitv.com/television/tvbar.htm','List of television stations','');
INSERT INTO `streams` VALUES ('iTunes','Movie Trailers','','','*apple');
INSERT INTO `streams` VALUES ('stream lists','Icecast list','http://dir.xiph.org/yp.xml','Harvested with icecast.pl script','icecast');
INSERT INTO `streams` VALUES ('stream lists','OperaCast list','http://www.operacast.com/opstations.htm','Stationlist from www.operacast.com','');
INSERT INTO `streams` VALUES ('stream lists','Operanut list','http://operanut.com/radio.htm','Some dead streams','');
INSERT INTO `streams` VALUES ('stream lists','Shoutcast rock','http://www.shoutcast.com/directory/index.phtml?sgenre=Rock&numresult=50','Shoutcast Rock stations','shoutcast');
INSERT INTO `streams` VALUES ('video cams','Hawaii','mms://207.7.154.95/honolulu_encoder3','View from mythstream lab','');
INSERT INTO `streams` VALUES ('video cams','Kuhio beach','http://www.co.honolulu.hi.us/imgs/media/waikiki.asx','from http://www.co.honolulu.hi.us/cameras/index.htm','');
INSERT INTO `streams` VALUES ('video cams','Niagra falls','http://asx.abacast.com/fallsview2.asx?ref=js&embedded=true&timeout=false&uofc=false','Still falling','');

